.mpack{
    background-color: #000000;
    overflow: hidden;
}
.mpack *{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    color: #FFF;
	font-feature-settings: 'liga' off, 'clig' off;
	-webkit-font-smoothing: antialiased;
}

.mpack-container{
    max-width: min(75vw, 1200px);
    padding: 0 min(1.389vw,22.224px);
    margin: 0 auto;
}

.mpack-btn{
    width: min(17.5vw, 280px);
    height: min(3.889vw, 62.2px);
    border-radius: min(0.694vw, 11.1px);
    background: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    font-size: min(1.389vw, 22.2px);
    font-weight: 600;
    line-height: 120%;
    transition: 300ms all;
}
.mpack-btn:hover, .mpack-sub-btn:hover{
    color: #000 !important;
    background-color: #c4c4c4;
}
.mpack-heading{
    color: #FFF;
	text-align: center;
	font-size: min(3.333vw, 53.3px);
	font-weight: 500;
	line-height: 110%;
	letter-spacing: max(-0.035vw, -0.6px);
}



/* Header */
.mpack-header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: min(4.44vw, 71.04px);
    z-index: 100;
    display: flex;
    align-items: center;
}
.mpack-logo{
    width: min(6.944vw, 111.1px); 
    height: auto;
}
.mpack-header-wrapper{
     width: min(91.67vw, 1466.72px);
    margin: 0 auto;
    padding: 0 min(1.389vw, 22.224px);
}



/* Index */

.mpack-index{
	height: min(44.167vw, 706.7px);
    padding: min(9.028vw, 144.4px) 0 min(6.736vw, 107.8px);
    position: relative;
}
.mpack-index .mpack-container{
    display: flex;
    justify-content: space-between;
    gap: min(2.08vw, 33.28px);
    height: 100%;
    max-width: unset;
    width: min(91.67vw, 1466.72px);
}
.mpack-index:after{
    content:'';
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: min(20vw,320px);
    background: linear-gradient(0deg, #000 0%, rgba(0, 0, 0, 0.00) 64.99%);
    z-index: 1;
    display: none;
}
.mpack-index-content{
    position: relative;
    z-index: 5;
}
.mpack-index-images{
    margin-top: max(-7.708vw, -123.3px);
    margin-right: max(-3.82vw, -61.12px);
    display: flex;
    flex-direction: column;
    gap: min(0.56vw, 8.96px);
    position: relative;
    z-index: 101;
}
.mpack-index-image{
    position: relative;
    display: flex;
    overflow: hidden;
}
.mpack-index-image video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: min(1.67vw, 26.72px);
    overflow: hidden;
}
.mpack-index-image_sm,
.mpack-index-image_lg,
.mpack-index-image_md{
    border-radius: min(1.67vw, 26.72px);
    overflow: hidden;
}
.mpack-index-image_sm{
    width: min(9.93vw, 158.88px);
    height: min(10.56vw, 168.96px);
}
.mpack-index-image_lg{
    width: min(20.42vw, 326.72px);
    height: min(10.56vw, 168.96px);
}
.mpack-index-image_md{
    width: min(9.722vw,155.552px);
    height: min(15.486vw,247.776px);
}

.mpack-index-images-row{
    display: flex;
    gap: min(0.56vw, 8.96px);
}

.mpack-index-image_big{
    width: min(41.39vw, 662.24px);
    height: min(19.17vw, 306.72px);
}
.mpack-index-image-hover{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: min(1.67vw, 26.72px);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: radial-gradient(50% 50% at 50% 50%, rgba(0, 0, 0, 0.50) 0%, rgba(0, 0, 0, 0.75) 100%);
    opacity: 0;
    transition: 300ms all;
}
.mpack-index-image:hover .mpack-index-image-hover{
    opacity: 1;
}
.mpack-index-image-hover svg{
    display: block;
    width: min(2.5vw, 40px);
    height: min(2.5vw, 40px);
}

.mpack-index-image-hover span{
    text-align: center;
    font-size: min(0.97vw, 15.52px);
    font-weight: 500;
    line-height: 110%;
    margin-top: min(0.35vw, 5.6px);
    display: block;
}


.mpack-index-logo {
	display: block;
	width: min(35.022vw, 560.4px);
}
.mpack-index-heading{
    font-size: min(4.444vw, 71.104px);
    font-weight: 500;
    line-height: 120%;
    letter-spacing: min(-0.022vw, -0.352px);
	margin-top: min(1.389vw, 22.2px);
}
.mpack-index-nums{
    margin-top: min(2.222vw, 35.6px);
    display: flex;
    gap: min(2.778vw, 44.4px);
}
.mpack-index-num{
    display: flex;
    flex-direction: column;
}
.mpack-index-num span{
    display: block;
}
.mpack-index-num span:first-child{
    font-size: min(1.667vw, 26.7px);
    font-weight: 600;
    line-height: 120%;
    letter-spacing: min(0.035vw, 0.56px);
}
.mpack-index-num span:nth-child(2){
    font-size: min(1.25vw, 20px);
    font-weight: 450;
    line-height: 120%;
    letter-spacing: min(0.035vw,0.56px);
	opacity: .75;
}
.mpack-links{
    margin-top: auto;
    display: flex;
    justify-content: center;
    gap: min(0.556vw, 8.896px)
}
.mpack-link{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 min(0.903vw,14.448px);
    height: min(2.222vw,35.552px);
    border-radius: min(0.556vw, 8.896px);
    border: 1px solid #FFF;
    opacity: 0.5;
    background: rgba(255, 255, 255, 0.01);
    font-size: min(0.833vw, 13.328px);
    font-weight: 600;
    line-height: 116.667%;
    text-transform: uppercase;
    transition: 300ms all;
}

.mpack-link:hover{
    opacity: 1;
    backdrop-filter: blur(min(4.167vw,66.672px));
}

.mpack-index-btns{
    margin-top: min(3.333vw, 53.3px);
    display: flex;
    gap: min(1.319vw, 21.1px);
}
.mpack-index-btns a{
    margin-top: 0;
    width: min(22.986vw, 367.8px);
    height: min(4.444vw, 71.1px);
    font-size: min(1.528vw, 24.4px);
}
.mpack-index-btn sup{
    color:#000;
    font-size: min(0.76vw, 12.16px);
    font-weight: 600;
}



/* About */
.mpack-about .mpack-container {
	max-width: unset;
    width: min(91.67vw, 1466.72px);
	padding-top: min(8.333vw, 133.3px);
	padding-bottom: min(4.167vw, 66.7px);
}
.mpack-about-content {
	display: flex;
	flex-direction: column;
	row-gap: min(1.111vw, 17.8px);
	margin-top: min(2.778vw, 44.4px);
}
.mpack-about-row {
	border-radius: min(1.667vw, 26.7px);
	background: #181818;
}
.mpack-about-row * {
	position: relative;
	z-index: 3;
}
.mpack-about-row-1 {
	display: flex;
	justify-content: center;
	padding: min(3.333vw, 53.3px) min(1.667vw, 26.7px);
	column-gap: min(0.278vw, 4.4px);
}
.mpack-about-item {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.mpack-about-item-logo {
	display: block;
	width: min(18.889vw, 302.2px);
}
.mpack-about-item-title {
	font-size: min(1.806vw, 28.9px);
	font-weight: 450;
	line-height: 100%;
	margin-top: min(1.667vw, 26.7px);
}
.mpack-about-item-subtitle {
	color: #FFF;
	font-size: min(1.25vw, 20px);
	font-weight: 450;
	line-height: 140%;
	margin-top: min(0.139vw, 2.2px);
}
.mpack-about-item-descr {
	color: #FFF;
	text-align: center;
	font-size: min(1.111vw, 17.8px);
	font-weight: 450;
	line-height: 120%;
	margin-top: min(1.667vw, 26.7px);
}
.mpack-about-separator {
	align-self: center;
	display: block;
	width: min(2.778vw, 44.4px);
	height: min(2.778vw, 44.4px);
}

.mpack-about-row-2 {
	display: flex;
	justify-content: space-between;
	padding: min(2.778vw, 44.4px) min(4.444vw, 71.1px);
}
.mpack-about-cost {
	display: flex;
	align-items: center;
	column-gap: min(2.778vw, 44.4px);
}
.mpack-cost-separate-row {
	display: flex;
	align-items: center;
	column-gap: min(0.556vw, 8.9px);
}
.mpack-cost-separate-val {
	color: #FFF;
	text-align: center;
	font-size: min(4.444vw, 71.1px);
	font-weight: 600;
	line-height: 75%;
	text-transform: uppercase;
}
.mpack-cost-separate-curr {
	display: flex;
	flex-direction: column;
	row-gap: min(0.208vw, 3.3px);
	padding-bottom: min(0.139vw, 2.2px);
}
.mpack-cost-separate-curr span {
	color: #FFF;
	font-size: min(1.667vw, 26.7px);
	font-weight: 450;
	line-height: 90%;
}
.mpack-cost-separate-curr div {
	background: #fff;
	width: min(2.431vw, 38.9px);
	height: min(0.069vw, 1.1px);
	border-radius: min(0.694vw, 11.1px);
	margin-top: min(0.069vw, 1.1px);
}
.mpack-cost-separate-text {
	color: #FFF;
	font-size: min(1.529vw, 24.5px);
	font-weight: 450;
	line-height: 105%;
	margin-top: min(0.208vw, 3.3px);
}
.mpack-cost-separator {
	width: min(0.139vw, 2.2px);
	height: min(9.097vw, 145.6px);
	background-color: #FFF;
	opacity: 0.1;
}
.mpack-cost-bundle img {
	width: min(16.806vw, 268.9px);
}
.mpack-about-cta {
	display: flex;
	flex-direction: column;
	row-gap: min(1.389vw, 22.2px);
}
.mpack-about-cta-offer {
	color: #FFF;
	font-size: min(1.944vw, 31.1px);
	font-weight: 450;
	line-height: 120%;
}
.mpack-about-btn {
	width: min(21.181vw, 338.9px);
	height: min(4.167vw, 66.7px);
}



/* Slider */
.mpack-include{
	position: relative;
	max-width: min(100vw, 1600px);
	padding: min(4.167vw, 66.7px) 0;
	z-index: 2;
	margin: 0 auto;
}
.mpack-include .mpack-heading{
	position: relative;
	z-index: 3;
	margin-bottom: min(2.5vw, 40px);
}
.mpack-include-wrapper{
	position: relative;
	height: min(47.014vw, 752.2px);
	max-width: min(93.889vw, 1502.2px);
	margin: 0 auto;
	border-radius: min(3.333vw, 53.3px);
	overflow: hidden;
	z-index: 2;
}
.mpack-include-wrapper::after {
	content: '';
	position: absolute;
	inset: 0;
	border-radius: inherit;
	border: min(0.139vw, 2.2px) solid rgba(255, 255, 255, 0.15);
	pointer-events: none;
	z-index: 5;
}
.include-glow{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: min(104.167vw, 1666.7px);
	height: min(47.014vw, 752.2px);
	border-radius: min(3.333vw, 53.3px);
	opacity: 0;
	background: 50% / cover no-repeat;
	filter: blur(min(17.361vw, 277.8px));
	z-index: 1;
	user-select: none;
	pointer-events: none;
	transition: opacity 600ms;
}
.include-glow.active{
	opacity: 1;
}
.include-tabs{
    position: absolute;
    top: min(2.5vw, 40px);
    left: 50%;
    transform: translateX(-50%);
    display: flex;
	justify-content: center;
    gap: min(1.111vw, 17.8px);
    padding: min(0.833vw, 13.3px) min(1.389vw, 22.2px);
    z-index: 3;
}
.include-tab{
    height: min(3.33vw, 53.28px);
    padding: 0 min(1.11vw, 17.76px);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: min(2.78vw, 44.48px);
    background: rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(min(3.33vw, 53.28px));
    color: #fff;
    font-size: min(1.39vw, 22.24px);
    font-weight: 500;
    line-height: 120%;
    white-space: nowrap;
    cursor: pointer;
    transition: 300ms all;
    z-index: 10;
    position: relative;
    overflow: hidden;
	text-transform: uppercase;
}
.include-tab:hover, .include-tab.active {
    background: rgba(255, 255, 255, 1);
    color: #000;
}
.include-tabs .include-tab:last-child:hover img,
.include-tabs .include-tab:last-child.active img{
    filter: invert(1);
}

.include-tab::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: none;
    border-radius: min(2.78vw, 44.48px) 0 0 min(2.78vw, 44.48px);
}
.include-tab.active::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.12);
    border-radius: min(2.78vw, 44.48px) 0 0 min(2.78vw, 44.48px);
    z-index: 0;
    animation: slideProgress 8s linear forwards;
}

@keyframes slideProgress {
    from { width: 0; }
    to { width: 100%; }
}

.include-tab img {
    width: min(1.667vw, 26.7px);
	height: min(1.667vw, 26.7px);
	margin-right: min(0.556vw, 8.9px);
}

.include-slider {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.include-slider img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.include-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 4;
    padding-top: min(8.056vw, 128.9px);
}
.include-content .include-tabcontent-container{
    display: flex;
    flex-direction: column;
    height: 100%;
}
.include-tabcontent-heading{
    font-size: min(3.333vw,53.328px);
    font-weight: 500;
	text-align: center;
    line-height: 110%;
    letter-spacing: max(-0.02vw, -0.32px);
}
.include-tabcontent-text{
    margin-top: min(1.11vw, 17.76px);
    font-size: min(1.67vw, 26.72px);
    font-weight: 450;
    line-height: 130%;
	text-align: center;
    opacity: 0.8;
}
.mpack-include-btn {
	width: min(23.125vw, 370px);
	height: min(4.167vw, 66.7px);
	margin: min(1.667vw, 26.7px) auto 0;
}



/* Subs */
.mpack-sub .mpack-container {
	max-width: min(76.667vw, 1226.7px);
	padding-top: min(4.167vw, 66.7px);
	padding-bottom: min(4.167vw, 66.7px);
}
.mpack-heading {
	position: relative;
	z-index: 3;
}
.mpack-sub-content-container *, .mpack-dt-content * {
	position: relative;
	z-index: 5;
}
.mpack-sub-content {
	position: relative;
}
.mpack-sub-sale {
	position: absolute;
	top: max(-2.587vw, -41.4px);
	right: min(1.324vw, 21.2px);
	z-index: 6;
	width: min(13.264vw, 212.2px);
	transform: rotate(8deg);
}
.mpack-sub-content-container {
	position: relative;
	overflow: hidden;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.90) 0%, rgba(0, 0, 0, 0.90) 100%), radial-gradient(239.75% 179.01% at 99.96% 100%, #9003F5 0%, #00AEE8 60.54%, #00E887 100%);
	padding: min(2.778vw, 44.4px);
	border-radius: min(2.5vw, 40px);
	margin-top: min(2.778vw, 44.4px);
}
.mpack-sub-content-container::before {
	content: '';
	position: absolute;
	top: 0;
	left: max(-2.083vw, -33.3px);
	width: 100%;
	height: 100%;
	background: url(//s1.vcdn.biz/static/232035381/sub-bg.webp) left / contain no-repeat;
	z-index: 4;
}
.mpack-sub-content-container::after {
	content: '';
	position: absolute;
	inset: 0;
	border-radius: inherit;
	border: min(0.139vw, 2.2px) solid rgba(255, 255, 255, 0.15);
	pointer-events: none;
	z-index: 5;
}
.mpack-sub-labels {
	display: flex;
	column-gap: min(0.556vw, 8.9px);
}
.mpack-sub-labels span {
	background: #F33;
	border-radius: min(0.486vw, 7.8px);
	padding: min(0.625vw, 10px) min(1.25vw, 20px);
	color: #FFF;
	font-size: min(1.111vw, 17.8px);
	font-weight: 600;
	line-height: 100%;
	letter-spacing: min(0.042vw, 0.7px);
	text-transform: uppercase;
}
.mpack-sub-labels span:nth-child(2) {
	background: rgba(255, 255, 255, 0.10);
}
.mpack-sub-name {
	color: #FFF;
	font-size: min(1.944vw, 31.1px);
	font-weight: 500;
	line-height: 120%;
	margin-top: min(1.111vw, 17.8px);
}
.mpack-sub-logo {
	width: min(24.236vw, 387.8px);
	margin-top: min(1.111vw, 17.8px);
}
.mpack-sub-descr {
	color: #FFF;
	font-size: min(1.111vw, 17.8px);
	font-weight: 450;
	line-height: 120%;
	opacity: .7;
	margin-top: min(1.111vw, 17.8px);
}
.mpack-sub-row {
	display: flex;
	align-items: center;
	column-gap: min(1.111vw, 17.8px);
	margin-top: min(1.528vw, 24.4px);
}
.mpack-sub-btn {
	width: min(16.042vw, 256.7px);
	height: min(3.889vw, 62.2px);
}
.mpack-sub-price {
	display: flex;
	align-items: center;
	column-gap: min(0.556vw, 8.9px);
}
.mpack-sub-price-try {
	color: #FFF;
	font-size: min(4.444vw, 71.1px);
	font-weight: 500;
	line-height: 110%;
}
.mpack-sub-price-col {
	display: flex;
	flex-direction: column;
}
.mpack-sub-price-curr {
	color: #FFF;
	font-size: min(1.111vw, 17.8px);
	font-weight: 600;
}
.mpack-sub-price-next {
	color: rgba(255, 255, 255, 0.50);
	font-size: min(1.111vw, 17.8px);
	font-weight: 450;
}
.welcome-sub-tiles{
	position: absolute;
	top: 0;
	right: max(-0.833vw, -13.3px);
	z-index: 3;
	display: flex;
	flex-direction: column;
	overflow: hidden;
    gap: min(0.278vw, 4.4px);
    -webkit-animation: anim-running-string 60s linear infinite;
    animation: anim-running-string 60s linear infinite;
    width: max-content;
}
.welcome-sub-tiles img{
    display: block;
    width: min(33.75vw, 540px);
    height: auto;
}
@-webkit-keyframes anim-running-string {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
}
@keyframes anim-running-string {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
}
.mpack-dt-content {
	display: flex;
	column-gap: min(1.389vw, 22.2px);
	margin-top: min(1.389vw, 22.2px);
}
.mpack-dt-item {
	width: 50%;
	position: relative;
	background: #181818;
	border-radius: min(1.667vw, 26.7px);
	padding: min(1.667vw, 26.7px);
	overflow: hidden;
}
.mpack-dt-item::before {
	content: '';
	position: absolute;
	right: max(-22.431vw, -358.9px);
	bottom: max(-11.111vw, -177.8px);
	width: min(43.559vw, 696.9px);
	height: min(17.247vw, 276px);
	transform: rotate(-163.418deg);
	border-radius: min(43.559vw, 696.9px);
	background: linear-gradient(271deg, rgba(255, 208, 6, 0.10) 1.4%, rgba(228, 9, 20, 0.10) 68.61%);
	filter: blur(min(3.472vw, 55.6px));
}
.mpack-dt-content .mpack-dt-item:last-child::before {
	left: max(-26.667vw, -426.7px);
}
.mpack-dt-item .mpack-sub-btn {
	width: min(14.583vw, 233.3px);
	font-size: min(1.25vw, 20px);
}



/* FAQs */
.megopack-faq {
    padding-top: min(4.17vw, 66.72px);
}
.megopack-faq .mpack-container, .megopack-ligal .mpack-container {
	max-width: min(76.667vw, 1226.7px);
}
.megopack-faq-headline {
	text-align: center;
}
.megopack-faq-content {
    margin-top: min(5.556vw, 88.9px);
}
.megopack-faq-item {
	height: fit-content;
    transition: .5s;
    overflow: hidden;
}
.megopack-faq-item:not(:first-child){
    margin-top: -1px;
}
.megopack-faq-item-question {
    position: relative;
    z-index: 1;
    height: fit-content;
    display: flex;
    align-items: center;
    padding: 0 2px;
    font-weight: 500;
    font-size: min(1.944vw, 31.104px);
    line-height: 120%;
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    cursor: pointer;
    transition: .3s;
	padding: min(1.806vw, 28.896px) min(5vw, 80px) min(1.806vw, 28.896px) 0;
}
.megopack-faq-item.show .megopack-faq-item-question{
    z-index: 2;
    border-top: 1px solid #333;
    border-bottom: none;
}
.megopack-faq-item-question::after {
    content: '';
    position: absolute;
    width: min(1.667vw, 26.7px);
    height: min(1.667vw, 26.7px);
    top: 0;
    bottom: 0;
    right: 2px;
    margin: auto;
    background: center / contain url(//s4.vcdn.biz/static/204957201/arrow-icon.svg);
    transition: .3s;
}
.megopack-faq-item.show .megopack-faq-item-question::after{
    transform: rotate(180deg);
}
.megopack-faq-item-answer {
    padding: 0 min(10.486vw, 167.776px) 0 0;
    font-weight: 400;
    font-size: min(1.111vw, 17.8px);
    line-height: 140%;
    color: #DBDBDB;
	opacity: 0;
    filter: blur(5px);
    transition: opacity .75s ease, filter .75s ease;
	height: 0;
}
.megopack-faq-item.show .megopack-faq-item-answer {
	opacity: 1;
    filter: blur(0);
	height: unset;
	padding-bottom: min(2.222vw, 35.6px);
}



/* Ligal */
.megopack-ligal {
	margin-top: min(3.989vw, 63.8px);
	padding-bottom: min(8.33vw, 133.28px);
}
.megopack-ligal .mpack-container {
	font-size: min(1.111vw, 16px);
	font-weight: 450;
	line-height: 120%;
	opacity: .8;
}